 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/107824458-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 189px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px 112px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 15px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 49px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 69px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 201px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 529px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  width: 828px;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-3 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 31px auto 60px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-video-1 {
    height: 303px;
    margin-top: 140px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-video-1 {
    height: 190px;
    margin-top: 20px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 485px;
}

.u-section-4 .u-text-1 {
  width: 680px;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 10px auto 0;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 28px auto 39px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-video-1 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 16px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-video-1 {
    height: 190px;
    margin-top: 19px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 531px;
}

.u-section-5 .u-text-1 {
  width: 680px;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 51px auto 0;
}

.u-section-5 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 30px auto 51px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-video-1 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 83px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  width: 680px;
  margin: 22px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 618px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: linear-gradient(#eafdfc, #f9e79b);
}

.u-section-7 .u-sheet-1 {
  min-height: 407px;
}

.u-section-7 .u-slider-1 {
  min-height: 387px;
  width: 893px;
  margin: 21px auto 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  width: 32px;
  height: 10px;
  top: auto;
  bottom: 22px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: -15px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-7 .u-text-2 {
  width: 191px;
  margin: 21px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: -18px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 -80px;
}

.u-section-7 .u-text-4 {
  width: 191px;
  margin: 14px auto 0;
}

.u-section-7 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-7 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-slider-1 {
    height: auto;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-slider-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-slider-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 407px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-carousel-indicators-1 {
    bottom: 21px;
  }
} .u-section-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 569px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 574px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  margin: 8px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  letter-spacing: normal;
  font-weight: normal;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  padding: 16px 90px 17px 89px;
}

.u-section-8 .u-text-4 {
  margin: 23px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 569px;
}

.u-section-8 .u-shape-1 {
  height: 489px;
  width: 321px;
  background-image: none;
  margin: 33px 0 0 auto;
}

.u-section-8 .u-image-1 {
  width: 494px;
  height: 473px;
  animation-duration: 1000ms;
  margin: -497px 40px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-8 .u-text-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-8 .u-shape-1 {
    height: 426px;
  }

  .u-section-8 .u-image-1 {
    width: 393px;
    height: 393px;
    margin-top: -434px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 0;
    padding: 24px 85px 24px 84px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-8 .u-shape-1 {
    height: 344px;
    width: 277px;
  }

  .u-section-8 .u-image-1 {
    width: 300px;
    height: 324px;
    margin-top: -352px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-8 .u-shape-1 {
    height: 382px;
    width: 265px;
    margin-right: 70px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 358px;
    margin-top: -390px;
    margin-left: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 630px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 28px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -17px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: -6px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 6px;
    margin-right: 28px;
    margin-left: 32px;
  }

  .u-section-8 .u-btn-1 {
    border-style: none;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 23px 56px 25px 55px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-8 .u-shape-1 {
    height: 339px;
    width: 266px;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 312px;
    height: 356px;
    margin-top: -386px;
    margin-left: auto;
    margin-right: auto;
  }
}